<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_safa_kabir2020";  
$password = "safakabir2020";  
$dbname = "gyxbqlbq_safa_kabir";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `poster`ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

  
?>